/* ======================================================================================================================================================
GOOGLE MAPS
====================================================================================================================================================== */

.avia-google-maps-section{border:none;}
.avia-google-maps-section.avia-builder-el-0{border-top-style: solid; border-top-width: 1px;}
.avia-google-map-container{position: relative; clear:both;}
.avia-google-map-container img { max-width: none; }
.avia-google-map-container div, .avia-google-map-container img